%define module_version 0.28
%define module_name Cinnamon
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Handle.pm) perl(Capture/Tiny.pm) perl(Class/Load.pm) perl(Coro.pm) perl(Coro/Select.pm) perl(Cwd/Guard.pm) perl(Directory/Scratch.pm) perl(Exporter.pm) perl(Getopt/Long.pm) perl(Hash/MultiValue.pm) perl(IPC/Run.pm) perl(LWP/UserAgent.pm) perl(Log/Dispatch.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Net/OpenSSH.pm) perl(POSIX.pm) perl(Path/Class.pm) perl(Term/ANSIColor.pm) perl(Term/ReadKey.pm) perl(Test/Class.pm) perl(Test/Fatal.pm) perl(Test/Mock/Guard.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(YAML.pm) perl(base.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.28
Release: alt1
Summary: A minimalistic deploy tool
Group: Development/Perl
License: perl
URL: https://github.com/kentaro/cinnamon

Source0: http://cpan.org.ua/authors/id/S/SH/SHIBAZAKI/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/C*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.28-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- initial import by package builder

